import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IPanasonicVieraConfig } from './panasonic_viera.types.js';
import { panasonicVieraProfile } from './panasonic_viera.types.js';

export class PanasonicVieraConfigFlow extends SimpleLocalConfigFlow<IPanasonicVieraConfig> {
  constructor() {
    super(panasonicVieraProfile);
  }
}
